* { margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; *behavior: url(../css/boxsizing.htc);
/*-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; */}
body { margin: 0px; padding: 0px; color: #000000; background-color: #FFFFFF; font: 16px/1.5em Roboto, Arial, sans-serif; }
body a { color: #007eff; cursor: pointer; }
body a:hover { color: #777777; }
img { max-width: 100%; height: auto; width: auto\9; /* ie8 */ border-style: none; }
h1, h2, h3, h4, h5 { font-weight: normal; margin-bottom: 20px; line-height: 1em; }
p { margin-bottom: 15px; }
html, body { height: 100%; }
html { overflow-y: scroll; }
header { min-height: 100%; background-color: #FFFFFF; }
header:after { content: ' '; display: block; height: 320px; clear: both }
*html header { height: 100%; }
footer { height: 320px; margin-top: -320px; background-color: #eeeeee; }
.clearfloat { clear: both; }
strong { font-weight: bold; }
.clearleft { clear: left; }
/*grid*/
.container { clear: both; margin: 0px auto; padding: 0px 20px; max-width: 1400px; }
.row { clear: both; margin: 0 auto; }
.col_1, .col_2, .col_3, .col_4, .col_5, .col_6, .col_7, .col_8, .col_9, .col_10, .col_11 { float: left; margin-right: 3.8%; }
.col_1 { width: 4.85%; }  /* ie - 4.7% */
.col_2 { width: 13.5%; }  /* ie - 13.2% */
.col_3 { width: 22.15%; } /* ie - 22.05% */
.col_4 { width: 30.8%; } 	/* ie - 30.6% */
.col_5 { width: 39.45%; } /* ie - 39% */
.col_6 { width: 48.1%; } 	/* ie - 48% */
.col_7 { width: 56.75%; } /* ie - 56.75% */
.col_8 { width: 65.4%; } 	/* ie - 61.6% */
.col_9 { width: 74.05%; } /* ie - 74.05% */
.col_10 { width: 82.7%; } /* ie - 82.7% */
.col_11 { width: 91.35%; }/* ie - 91.35% */
.col_12 { clear: both; width: 100%; float: left; }
.last, .omega { margin-right: 0 !important; }
object, embed { max-width: 100%; }
.clear, .clearboth { clear: both !important; }
.clearleft { clear: left !important; }
.clearright { clear: right !important; }
.container:before, .container:after, .row:before, .row:after, .clear:before, .clear:after { content: ""; display: table; }
.row:after, .clear:after { clear: both; }
/*top*/
.header { }
.logo { background-color: #000000; width: 222px; text-align: center; padding-bottom: 7px; position: absolute; padding-top: 14px; }
.topnav { background-color: #000000; /*width: 100%; position: fixed; z-index: 100; top: 0px;*/ }
ul.topservice { padding-top: 8px; padding-bottom: 10px; }
ul.topservice li { float: left; color: #ffe400; margin-left: 30px; }
ul.topservice li a { color: #B5B5B5; margin-left: 7px; font-size: 0.875em; }
ul.topservice li a:hover { color: #ffe400; }
ul.lang { float: right; }
ul.lang li { font-size: 0.875em; display: inline; }
ul.lang a { margin-left: 10px; color: #ffe400; text-decoration: none; display: block; float: left; border-radius: 50%; width: 27px; height: 27px; margin-top: -10px; margin-bottom: 8px; padding-left: 4px; padding-top: 2px; }
ul.lang a:hover { background-color: #00A3FF; color: #000000; }
ul.lang a.active { background-color: #ffe400; color: #000000; }
/*city*/
.delivery_block { background-color: #00a3ff; float: left; font-size: 0.875em; color: #FFFFFF; margin-left: 222px; }
.delivery_block i { color: #FFFFFF; margin-right: 5px; float: left; display: block; width: 20px; height: 20px; text-align: center; margin-top: 14px; margin-left: 10px; }
.delivery_block .delivery_list { height: 43px; cursor: pointer; color: #FFFFFF; z-index: 110; background-color: #00A3FF; }
.delivery_list #btn { background-image: url(../i/dropdown.png); width: 12px; height: 7px; float: right; margin-right: 15px; margin-top: 17px; margin-left: 10px; }
.delivery_list span { display: block; float: left; color: #ffeb46; border-bottom-style: dashed; border-bottom-width: 1px; padding-top: 7px; }
.delivery_block ul.cities_list { margin-top: 0px; z-index: 100; background-color: #EEEEEE; position: absolute; display: none; color: #000000; -webkit-transition: none; -moz-transition: none; -ms-transition: none; transition: none; /*padding-bottom: 10px; */ width: 280px; }
ul.cities_list li { list-style-type: none; padding: 8px 40px 9px 20px; }
ul.cities_list li:hover { cursor: pointer; background-color: #FFFFFF; color: #808080; }
.content-top { background: #0078F3; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00A3FF', endColorstr='#0078F3');
background: -webkit-linear-gradient(top, #00A3FF, #0078F3); background: -moz-linear-gradient(top, #00A3FF, #0078F3); background: -o-linear-gradient(top, #00A3FF, #0078F3); background: -ms-linear-gradient(top, #00A3FF, #0078F3); background: linear-gradient(to bottom, #00A3FF, #0078F3); padding-bottom: 13px; }
a.person-bt { background: #22A538; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#22A538', endColorstr='#0C722C');
background: -webkit-linear-gradient(top, #22A538, #0C722C); background: -moz-linear-gradient(top, #22A538, #0C722C); background: -o-linear-gradient(top, #22A538, #0C722C); background: -ms-linear-gradient(top, #22A538, #0C722C); background: linear-gradient(to bottom, #22A538, #0C722C); color: #fff494; text-decoration: none; display: block; padding: 10px; text-align: center; border: 2px solid #FFFFFF; border-radius: 10px; margin-top: 25px; white-space: nowrap; }
a.person-bt:hover { color: #FFFFFF; background: #0C722C; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0C722C', endColorstr='#22A538');
background: -webkit-linear-gradient(top, #0C722C, #22A538); background: -moz-linear-gradient(top, #0C722C, #22A538); background: -o-linear-gradient(top, #0C722C, #22A538); background: -ms-linear-gradient(top, #0C722C, #22A538); background: linear-gradient(to bottom, #0C722C, #22A538); }
a.person-bt i { margin-right: 10px; }
/*support*/
.support { margin-left: 237px; margin-top: 10px; }
.support-title { color: #FFFFFF; font-size: 0.875em; }
.support-title i { margin-right: 10px; }
ul.support-phone { margin-top: 5px; margin-left: 7px; }
ul.support-phone li { margin-bottom: 2px; margin-left: 20px; display: inline-block; width: 150px; font-size: 1.3125em; }
ul.support-phone a { color: #fff071; text-decoration: none; }
ul.support-phone a:hover { color: #fff071; }
.toplink { margin-top: 20px; }
.toplink a { color: #FFFFFF; display: block; margin-bottom: 6px; font-size: 0.875em; }
.toplink a:hover { color: #fff071; }
.toplink i { margin-right: 7px; font-size: 1.2em; }
/*nav top*/
nav { background: #FFE400; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFBA00', endColorstr='#FFE400');
background: -webkit-linear-gradient(top, #FFBA00, #FFE400); background: -moz-linear-gradient(top, #FFBA00, #FFE400); background: -o-linear-gradient(top, #FFBA00, #FFE400); background: -ms-linear-gradient(top, #FFBA00, #FFE400); background: linear-gradient(to bottom, #FFBA00, #FFE400); }
ul.navtop li a { display: block; float: left; color: #000000; padding: 13px 20px; }
ul.navtop li a:hover { background-color: #007bf4; color: #ffe930; text-decoration: none; }
ul.navtop li a.active { background-color: #007bf4; color: #ffe930; text-decoration: none; }
/*sdpanel*/
.cd-main-content { display: none; float: right; }
.cd-main-content .cd-btn { position: relative; display: inline-block; color: #ffffff; margin-top: 5px; }
.cd-panel { position: fixed; top: 0; left: 0; height: 100%; width: 100%; visibility: hidden; -webkit-transition: visibility 0s 0.6s; -moz-transition: visibility 0s 0.6s; transition: visibility 0s 0.6s; z-index: 200; }
.cd-panel.is-visible { visibility: visible; -webkit-transition: visibility 0s 0s; -moz-transition: visibility 0s 0s; transition: visibility 0s 0s; }
.cd-panel-container { position: fixed; width: 270px; height: 100%; top: 0; background-color: #E5E5E5; z-index: 300; }
.from-right .cd-panel-container { right: 0; -webkit-transform: translate3d(100%, 0, 0); -moz-transform: translate3d(100%, 0, 0); -ms-transform: translate3d(100%, 0, 0); -o-transform: translate3d(100%, 0, 0); transform: translate3d(100%, 0, 0); }
.is-visible .cd-panel-container { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); -webkit-transition-delay: 0s; -moz-transition-delay: 0s; transition-delay: 0s; }
.cd-panel-content { position: absolute; top: 0; left: 0; width: 100%; height: 100%; padding-bottom: 70px; overflow: auto; -webkit-overflow-scrolling: touch; }
.cd-panel::after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: transparent; cursor: pointer; -webkit-transition: background 0.3s 0.3s; -moz-transition: background 0.3s 0.3s; transition: background 0.3s 0.3s; }
.cd-panel.is-visible::after { content: ''; background: rgba(0, 0, 0, 0.6); -webkit-transition: background 0.3s 0s; -moz-transition: background 0.3s 0s; transition: background 0.3s 0s; }
ul.piktomenu li span { display: none; }
ul.piktomenu li a { display: block; width: 33.33333%; text-align: center; height: 40px; font-size: 16px; padding-top: 7px; color: #FFE747; float: left; border-right: 1px solid #949494; background-color: #000000; border-bottom: 1px solid #949494; }
ul.piktomenu li a:hover { color: #fff; background-color: #585858; }
ul.piktomenu li a.lang { font-size: 12px; text-decoration: none; border-right-style: none; }
ul.piktomenu li i.mark { background-color: #ffe400; color: #000000; border-radius: 50%; width: 22px; height: 22px; padding: 4px; }
ul.navtop-mob li a { display: block; color: #000000; padding: 13px 20px; width: 100%; border-bottom: 1px solid #fff; }
ul.navtop-mob li a:hover { background-color: #FFFFFF; color: #838383; text-decoration: none; }
.socs { float: right; margin-top: 13px; }
.socs img { margin-left: 6px; }
a.person-bt-mob { background: #22A538; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#22A538', endColorstr='#0C722C');
background: -webkit-linear-gradient(top, #22A538, #0C722C); background: -moz-linear-gradient(top, #22A538, #0C722C); background: -o-linear-gradient(top, #22A538, #0C722C); background: -ms-linear-gradient(top, #22A538, #0C722C); background: linear-gradient(to bottom, #22A538, #0C722C); color: #fff494; text-decoration: none; display: block; padding: 20px; text-align: center; white-space: nowrap; font-size: 1.2em; }
a.person-bt-mob:hover { color: #FFFFFF; background: #0C722C; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0C722C', endColorstr='#22A538');
background: -webkit-linear-gradient(top, #0C722C, #22A538); background: -moz-linear-gradient(top, #0C722C, #22A538); background: -o-linear-gradient(top, #0C722C, #22A538); background: -ms-linear-gradient(top, #0C722C, #22A538); background: linear-gradient(to bottom, #0C722C, #22A538); }
a.person-bt-mob i { margin-right: 10px; }
/*slider*/
.slider { padding-top: 26px; background-image: url(../i/bg_slider.png); background-position: center bottom; background-repeat: repeat-x; padding-bottom: 30px; margin-bottom: 30px; }
.slide1, .slide2, .slide3 { }
/*
.slider h4 { color: #FFFFFF; font-size: 3.125em; font-weight: bold; line-height: 1em; display: block; }
.slider .info { color: #ffec47; font-size: 3.125em; line-height: 1em; }*/
.slider .price { color: #FFFFFF; font-size: 3em; line-height: 1.4em; }
a.linkpage { font-size: 1.5em; color: #000000; background-color: #ffe400; text-decoration: none; display: inline-block; padding: 6px 20px; margin-top: 10px; }
a.linkpage:hover { background-color: #FFFFFF; }
.image-slider { float: right; padding-right: 30px; }
.content-slider { margin-top: 10px; float: left; padding-left: 50px; }
.content-slider.sl2 { font-size: 0.9em; }
.slider h4 { color: #FFFFFF; font-size: 2.7em; font-weight: bold; line-height: 1em; display: block; }
.slider .info { color: #ffec47; font-size: 2.6em; line-height: 1em; }
/*index*/
.container.media .col_4 { padding-bottom: 30px; }
h1.index { color: #00a3ff; font-size: 2.4em; text-align: center; margin-bottom: 30px; }
h1.index span { color: #20a238; }
ul.news-anons li { clear: both; margin-bottom: 50px; }
ul.news-anons h3 { margin-bottom: 10px; }
ul.news-anons span.data { background-color: #ffba00; font-size: 0.75em; color: #FFFFFF; padding: 1px 6px; display: inline-block; margin-bottom: 10px; }
ul.news-anons h2 { font-size: 1.5em; margin-bottom: 20px; }
ul.news-anons p { font-size: 0.875em; line-height: 1.5em; }
/*button*/
.col_4.connect { background-image: url(../i/but_index.jpg); background-repeat: no-repeat; background-position: center 340px; padding-bottom: 30px; margin-bottom: 30px; }
.col_4.connect a { display: block; height: 284px; text-align: center; background-image: url(../i/but_index.png); background-repeat: no-repeat; font-size: 1.85em; color: #FFFFFF; text-decoration: none; line-height: 1.2em; padding-top: 170px; margin: 70px auto 20px; background-size: contain; max-width: 352px; }
.col_4.connect a span { color: #f7da1b; }
/*akci block*/
ul.akci-anons { margin-top: 0px; }
ul.akci-anons h2 { font-size: 1.5em; margin-bottom: 20px; }
ul.akci-anons a.akc { background-color: #FFBA00; display: inline-block; padding: 6px 14px; color: #FFFFFF; text-decoration: none; }
ul.akci-anons li { margin-bottom: 30px; }
/* Bubble Right */
.bubble-right { display: inline-block; position: relative; -webkit-transform: translateZ(0); transform: translateZ(0); }
.bubble-right:before { pointer-events: none; position: absolute; z-index: -1; content: ''; border-style: solid; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-property: right; transition-property: right; top: calc(50% - 10px); right: 0; border-width: 10px 0 10px 10px; border-color: transparent transparent transparent #FFBA00; }
.bubble-right:hover:before, .bubble-right:focus:before, .bubble-right:active:before { right: -10px; }
/*akc bannera*/
li.akc-banner h3 { font-size: 1.4em; margin-bottom: 5px; color: #FFE400; }
li.akc-banner p { font-size: 0.875em; line-height: 1.3em; margin-bottom: 6px; }
li.akc-banner span { display: inline-block; background-color: #0097FC; padding: 2px 15px; }
li.akc-banner span:hover { background-color: #FFE400; color: #000000; }
li.akc-banner { background-repeat: no-repeat; background-size: cover;background-position: center center; }
li.akc-banner.akci1 { background-image: url(../i/akc_ban_1_bg.jpg); }
li.akc-banner.akci2 { background-image: url(../i/akc_ban_2_bg.jpg); }
li.akc-banner.akci3 { background-image: url(../i/akc_ban_3_bg.jpg); }
li.akc-banner:hover:before { content: ''; display: block; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0,0,0,0.60); }
li.akc-banner { height: 132px; position: relative; max-width: 420px; overflow: hidden; }
li.akc-banner:hover .forward { cursor: pointer; -webkit-animation: bounceIn 2s forwards; animation: bounceIn 2s forwards; opacity: 1; }
li.akc-banner a .forward { color: #FFFFFF; padding: 20px; opacity: 0; }
li.akc-banner a { text-decoration: none; }
 @keyframes bounceIn {
 0% {
 transform: bounceIn (0.1);
 opacity: 0;
}
 100% {
 transform: bounceIn (1);
 opacity: 1;
}
}
/*tarifs*/
.tarif-block { background-image: url(../i/bg_tarif.jpg); background-position: center center; background-size: cover; padding-top: 50px; padding-bottom: 60px; }
.tarif-block h2 { color: #FFFFFF; font-size: 2.25em; text-align: center; margin-bottom: 30px; }
.tarif.blockheight { display: flex; align-items: stretch; }
.tarif a { display: block; width: 247px; background-color: #FFE400; background-image: url(../i/bg_tarif.gif); text-align: center; background-repeat: no-repeat; border-radius: 15px; padding: 20px 20px 30px; color: #000000; float: left; text-decoration: none; }
.tarif a:hover { opacity: 0.8; filter: alpha(opacity=0.8); /* internet explorer */ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=0.8)"; /*IE8*/ color: #000000; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease; transition: all 0.3s ease; }
.tarif a img { display: block; margin: 0px auto 10px; }
.tarif a span.n-tarif { color: #008728; font-size: 1.5em; display: block; margin-bottom: 6px; }
.tarif a span.inf-tarif { display: block; margin-bottom: 6px; }
.tarif a span.price-tarif i { display: block; font-size: 1.9375em; line-height: 1em; }
/*why*/
.why { padding-top: 50px; padding-bottom: 50px; }
.why .col_4 { text-align: center; color: #1d9935; font-size: 1.125em; }
.why .col_4 img { display: block; margin: 0px auto 20px; }
/*info*/
.wraper { margin-top: 40px; margin-bottom: 50px; }
.content { margin-bottom: 60px; padding-top: 40px; }
.bannertop { padding-top: 40px; text-align: center; }
.infopage { margin-bottom: 1px; }
.navpage { font-size: 0.8em; margin-bottom: 20px; color: #808080; }
.infopage h1 { color: #20a238; font-size: 1.65em; margin-bottom: 30px; }
.infopage h2 { color: #0089F8; font-size: 1.5em; }
.infopage h3 { font-size: 1.25em; color: #005CA7; }
.infopage h4 { font-size: 1.125em; color: #008B19; }
.infopage ul.list { margin-bottom: 20px; list-style: none; }
.infopage ul.list li { background-image: url(../i/u2.png); background-repeat: no-repeat; background-position: 0px 6px; padding-left: 23px; margin-bottom: 15px; list-style: none; }
.page { margin-bottom: 15px; text-align: left; color: #666666; clear: both; margin-top: 60px; }
.page strong { color: #666666; }
.page .arr { font: 1.3em Georgia, "Times New Roman", Times, serif; padding: 0px 5px; }
.pagenum { margin-bottom: 15px; color: #00A253; }
.pagenum a { color: #00A253; padding-right: 7px; padding-left: 7px; }
.pagenum .ak { color: #FFFFFF; background: #00A253; padding-right: 5px; padding-left: 5px; }
table.tab { border-collapse: collapse; font-size: 0.875em; line-height: 1.3em; margin: 0px; width: 100%; }
table.tab tr:nth-of-type(odd) { background-color: #EDEDED; }
table.tab th { color: white; font-weight: bold; background-color: #007BF4; }
table.tab td, th { padding: 8px; border: 1px solid #D7D7D7; text-align: left; }
.table-container { width: 100%; overflow-y: auto; _overflow: auto; margin: 30px 0 30px; }
.service { margin-bottom: 50px; clear: left; }
.block-service { background: #FFE400; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFE400', endColorstr='#FFBA00');
background: -webkit-linear-gradient(top, #FFE400, #FFBA00); background: -moz-linear-gradient(top, #FFE400, #FFBA00); background: -o-linear-gradient(top, #FFE400, #FFBA00); background: -ms-linear-gradient(top, #FFE400, #FFBA00); background: linear-gradient(to bottom, #FFE400, #FFBA00); border-radius: 10px; padding: 10px 20px; clear: both; margin-bottom: 30px; }
.block-service i { color: #FFFFFF; margin-right: 20px; display: block; width: 100px; float: left; }
.block-service h2 { color: #000000; font-size: 2.25em; margin-top: 20px; padding: 0px; }
.block-service h2 a { color: #000000; }
ul.contactus { margin: 0px; padding: 0px; list-style: none; }
ul.contactus li { margin-bottom: 20px; }
.contactus span.tel { font-size: 1.5em; line-height: 1.3em; white-space: nowrap; }
.contactus span.sort { color: #007BF4; font-size: 1.315em; }
.mapcont { height: 460px; margin-bottom: 50px; border: 4px solid #B8B8B8; }
/*artiklenews*/
ul.news li { margin-bottom: 30px; font-size: 0.875em; line-height: 1.4em; clear: left; }
ul.news img { float: left; margin-right: 20px; margin-bottom: 30px; }
ul.news h3 { font-size: 1.35em; color: #FFCE38; font-weight: normal; margin-right: 0px; margin-left: 0px; padding-top: 5px; margin-bottom: 10px; }
ul.news li span.data { color: #000000; background-color: #FFBA00; padding: 2px 10px; font-size: 0.75em; }
ul.news li .comlk { clear: both; margin-top: 15px; }
ul.news span.price { display: inline-block; background-color: #FFAE00; color: #000000; font-size: 1.125em; padding: 4px 8px 5px; }
/*footer*/
footer .col_4.bt, .col_5.bt, .col_3.bt { padding-top: 40px; padding-bottom: 30px; }
ul.navbot { float: left; margin-right: 30px; }
ul.navbot li { font-size: 0.875em; margin-bottom: 5px; }
.copy { color: #838383; font-size: 0.875em; margin-bottom: 20px; line-height: 1.3em; }
.phon-bot { font-size: 1.3125em; line-height: 1.4em; }
.phon-bot ul { position: relative; left: 15px; display: inline-block; margin-top: -7px; }
.phon-bot a { color: #5f5e5e; text-decoration: none; line-height: 1.5em; }
.phon-bot i { color: #1e9c36; float: left; }
ul.serv-bot { float: right; }
ul.serv-bot li { margin-bottom: 10px; font-size: 0.875em; }
ul.serv-bot i { color: #1e9c36; margin-right: 10px; }
/*скролинг*/
.scrollup { width: 64px; height: 64px; opacity: 0.3; position: fixed; bottom: 50px; right: 20px; display: none; text-indent: -9999px; background-repeat: no-repeat; background-image: url(../i/up.png); color: #FFFFFF; }

/*anim button*/
@-webkit-keyframes buzz {
 50% {
 -webkit-transform: translateX(3px) rotate(2deg);
 transform: translateX(3px) rotate(2deg);
}
 100% {
 -webkit-transform: translateX(-3px) rotate(-2deg);
 transform: translateX(-3px) rotate(-2deg);
}
}
 @keyframes buzz {
 50% {
 -webkit-transform: translateX(3px) rotate(2deg);
 transform: translateX(3px) rotate(2deg);
}
 100% {
 -webkit-transform: translateX(-3px) rotate(-2deg);
 transform: translateX(-3px) rotate(-2deg);
}
}
.buzz { display: inline-block; -webkit-transform: translateZ(0); transform: translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); }
.buzz:hover, .buzz:focus, .buzz:active { -webkit-animation-name: buzz; animation-name: buzz; -webkit-animation-duration: 0.15s; animation-duration: 0.15s; -webkit-animation-timing-function: linear; animation-timing-function: linear; -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }
/*akor*/
.accordion-container { position: relative; height: auto; margin: 0px auto; }
.set { position: relative; width: 100%; height: auto; clear: both; }
.set > h4 { padding: 12px 15px 12px 5px; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; transition: all 0.2s linear; margin-bottom: 0px; text-decoration: none; color: #007eff; position: relative; font-size: 1.125em; cursor: pointer; line-height: 1.3em; }
.set > h4 span { border-bottom-style: dashed; border-bottom-width: 1px; }
.set > h4 i { position: relative; color: #FFFFFF; display: block; margin-right: 10px; background-color: #20A238; border-radius: 50%; width: 22px; height: 22px; padding-top: 3px; padding-left: 4px; float: left; margin-bottom: 10px; }
.set > h4.active { background-color: #EFEFEF; color: #000; font-weight: bold; }
.ak-content { position: relative; width: 100%; height: auto; display: none; padding-top: 15px; padding-bottom: 15px; }
.set > h4:hover { background-color: #EFEFEF; text-decoration: none; }
.accordion-container2 { position: relative; height: auto; margin: 0px auto 0px 20px; }
.set2 { position: relative; width: 100%; height: auto; }
.set2 > h4 { padding: 12px 15px 12px 5px; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; transition: all 0.2s linear; margin: 0px; text-decoration: none; color: #000000; position: relative; font-size: 1em; cursor: pointer; }
.set2 > h4 span { border-bottom-style: dashed; border-bottom-width: 1px; }
.set2 > h4 i { position: relative; color: #FFFFFF; display: block; float: left; margin-right: 10px; background-color: #0084FF; border-radius: 50%; width: 21px; height: 21px; padding-top: 4px; padding-left: 4px; }
.set2 > h4.active { background-color: #EFEFEF; color: #000; font-weight: bold; }
.ak-content2 { position: relative; width: 100%; height: auto; display: none; padding-top: 15px; padding-bottom: 15px; color: #000000; }
.set 2> h4:hover {
background-color: #EFEFEF;
text-decoration: none;
}
/*формы*/
.contact { max-width: 100%; min-width: 300px; margin: 40px auto 50px; background-color: #EBEBEB; }
.contact h4 { color: #3B8F53; margin-left: 30px; padding-top: 20px; margin-bottom: 0px; }
.contact * { outline: none; border: 0; background: none; }
form fieldset { display: block; padding: 25px 30px; font: Roboto, Arial, sans-serif }
form .row { margin: 0px -15px; }
form .col-2 { width: 50%; }
form .col { float: left; min-height: 1px; padding-right: 15px; padding-left: 15px; }
form .row:after { content: ''; display: table; clear: both; }
form section { margin-bottom: 20px; }
form .input, form .textarea, form .radio, form .checkbox, form .button, form .select { display: block; }
form .input input, form .textarea textarea, form .select select { display: block; width: 100%; height: 39px; padding: 8px 10px; outline: none; border: 2px solid #D7D7D7; border-radius: 0; background: #fff; font: 1em Roboto; color: #000000; appearance: normal; -moz-appearance: none; -webkit-appearance: none; transition: border-color 0.3s; -o-transition: border-color 0.3s; -ms-transition: border-color 0.3s; -moz-transition: border-color 0.3s; -webkit-transition: border-color 0.3s; font-family: Roboto, Arial, sans-serif; }
form .textarea textarea { height: auto; resize: none; overflow: auto; }
form .input:hover input, form .select:hover select, form .textarea:hover textarea, form .checkbox:hover i { border-color: #0F792E; }
form .input input:focus, form .select:hover select:focus, form .textarea textarea:focus, form .checkbox input:focus + i { border-color: #0F792E; }
form .button { float: right; height: 45px; overflow: hidden; margin-left: 20px; padding: 0 20px; outline: none; border: 0; background-color: #0F792E; font: 1.4em Roboto, Arial, sans-serif; text-decoration: none; color: #fff; cursor: pointer; opacity: 0.8; transition: opacity 0.2s; -o-transition: opacity 0.2s; -ms-transition: opacity 0.2s; -moz-transition: opacity 0.2s; -webkit-transition: opacity 0.2s; }
.btenter { color: #000000; background-color: #fff; border-radius: 15px; display: block; font: 1.4em Roboto, Arial, sans-serif; text-decoration: none; padding: 10px 20px; text-align: center; outline: none; border: 0; cursor: pointer; width: 200px; margin-left: auto; margin-right: auto; -webkit-box-shadow: 0px 0px 0px 8px rgba(0, 0, 0, 0.10); box-shadow: 0px 0px 0px 8px rgba(0, 0, 0, 0.10); -webkit-transition: all 0.1s linear 0s; -moz-transition: all 0.1s linear 0s; -o-transition: all 0.1s linear 0s; transition: all 0.1s linear 0s; }
.btenter:hover { background-color: #000000; color: #FFE330; -webkit-box-shadow: 0px 0px 0px 12px rgba(0, 0, 0, 0.05); box-shadow: 0px 0px 0px 12px rgba(0, 0, 0, 0.05); -webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1); }
.button:hover { opacity: 1; }

@media screen and (max-width: 480px) {
.col, .col-2 { float: none !important; width: 100% !important; }
}
form .select { position: relative; }
form .select .fa.fa-append { position: absolute; top: 5px; right: 5px; width: 29px; height: 29px; padding-left: 3px; border-left: 1px solid #B9B9B9; font-size: 1.3em; line-height: 29px; text-align: center; color: #000000; }
form .fa { display: inline-block; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; color: #000000; }
/*cheker index*/
input[type=checkbox].css-checkbox { position: absolute; z-index: -1000; left: -1000px; overflow: hidden; clip: rect(0 0 0 0); height: 1px; width: 1px; margin: -1px; padding: 0; border: 0; }
input[type=checkbox].css-checkbox + label.css-label { padding-left: 37px; height: 32px; display: inline-block; line-height: 32px; background-repeat: no-repeat; background-position: 0 0; vertical-align: middle; cursor: pointer; font-size: 1.4em; margin-top: 30px; margin-bottom: 30px; }
input[type=checkbox].css-checkbox:checked + label.css-label { background-position: 0 -32px; }
label.css-label { background-image: url(../i/cek.png); -webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.ck { text-align: center; color: #FFFFFF; }
/*pop-up*/
.b-popup { width: 100%; min-height: 100%; background-color: rgba(0,0,0,0.5); overflow: hidden; position: fixed; top: 0px; }
.b-popup .b-popup-content { margin: 0px auto; padding: 0px; box-shadow: 0px 0px 10px #000; width: 320px; position: relative; }
.b-popup .b-popup-content form .col { width: 100%; }
.b-popup .b-popup-content form .button { margin: 20px auto 0px; float: none; }
a.close i { color: #D30003; position: absolute; right: -10px; top: -10px; background-color: #FFFFFF; border-radius: 50%; width: 30px; height: 30px; padding-top: 7px; padding-left: 7px; }
.b-popup span { font-size: 0.875em; display: block; margin-bottom: 10px; }
/*index-enter*/
body.enter header { background: #0078f3; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078F3', endColorstr='#00A3FF');
background: -webkit-linear-gradient(top, #0078F3, #00A3FF); background: -moz-linear-gradient(top, #0078F3, #00A3FF); background: -o-linear-gradient(top, #0078F3, #00A3FF); background: -ms-linear-gradient(top, #0078F3, #00A3FF); background: linear-gradient(to bottom, #0078F3, #00A3FF); }
body.enter header:after { content: ' '; display: block; height: 59px; clear: both }
*html body.enter header { height: 100%; }
body.enter footer { height: 59px; margin-top: -59px; background-color: #008AF8; background-image: url(../i/bg_bot_ent.gif); background-repeat: repeat-x; }
/*=========================delivery_block_enter==================*/
.center-ent { width: 100%; height: 100%; position: fixed; top: 0; left: 0; display: flex; align-items: center; justify-content: center; overflow: auto; }
.blockenter { background-image: url(../i/bg_in_ent1.png); background-repeat: no-repeat; background-position: center center; width: 530px; height: 590px; }
.block-form { margin-top: 110px; max-width: 370px; margin-left: auto; margin-right: auto; }
.delivery_block_enter { background-color: #FFFFFF; font-size: 1em; color: #FFFFFF; }
.delivery_block_enter i { color: #007FF5; float: left; display: block; width: 25px; height: 25px; text-align: center; margin-top: 10px; margin-left: 10px; font-size: 25px; }
.delivery_block_enter .delivery_list_enter { height: 45px; cursor: pointer; color: #FFFFFF; z-index: 110; background-color: #FFFFFF; }
.delivery_list_enter #btn { background-image: url(../i/dropdown1.png); width: 20px; height: 12px; float: right; margin-right: 15px; margin-top: 14px; margin-left: 10px; background-size: contain; }
.delivery_list_enter span { display: block; float: left; color: #000000; border-bottom-style: dashed; border-bottom-width: 1px; padding-top: 7px; }
.delivery_block_enter ul.cities_list_enter { margin-top: 0px; z-index: 100; background-color: #FFFFFF; position: absolute; display: none; color: #000000; -webkit-transition: none; -moz-transition: none; none;
-ms-transition: none; transition: none; }
ul.cities_list_enter li { list-style-type: none; padding: 10px 40px 10px 20px; width: 370px; }
ul.cities_list_enter li:hover { cursor: pointer; background-color: #E8E8E8; color: #525252; }
.block-form h1 { color: #FFFFFF; text-align: center; padding: 0px; margin: 0px 0px; font-size: 2em; }
.name-pg { display: block; float: left; margin-right: 10px; }
.link-doc { font-style: italic; color: #6F6F6F; font-size: 14px; display: block; }
/*=============*/
a.copy-cont { background-color: #ADADAD; border-radius: 3px; color: #FFFFFF; display: inline-block; padding-left: 5px; padding-right: 5px; }
a.copy-cont:hover { background-color: #0084FF; color: #FFFFFF; }
/*============================radio===========================*/
.block-form { margin-top: 80px; max-width: 370px; margin-left: auto; margin-right: auto; }
/*================edit=======================*/
ul.lang-enter { width: 160px; margin: 30px auto 0px; list-style: none; padding: 0px; clear: left; }
ul.lang-enter li { text-align: center; color: #FFFFFF; font-size: 1.4em; display: inline-block; float: left; }
.radio input { position: absolute; z-index: -1; opacity: 0; margin: 10px 0 0 7px; }
.radio__text { position: relative; padding: 0 0 0 25px; cursor: pointer; }
.radio__text:before { content: ''; position: absolute; top: 4px; left: 0; width: 16px; height: 16px; /*border: 1px solid #43A122;*/ border-radius: 50%; background: #FFF; }
.radio__text:after { content: ''; position: absolute; top: 4px; left: 0px; width: 16px; height: 16px; border-radius: 50%; background-color: #F7DA1B; opacity: 0; transition: .2s; }
.radio input:checked + .radio__text:after { opacity: 1; }
/*========================2022*/
.accordion { background-color: #eee; color: #444; cursor: pointer; padding: 18px; width: 100%; border: none; text-align: left; outline: none; font-size: 15px; transition: 0.4s; font-weight: 700; }
.active, .accordion:hover { background-color: #fff; }
.panel { padding: 0px; background-color: #fff; max-height: 0; overflow: hidden; transition: max-height 0.2s ease-out; }
.accordion:after { font-family: "FontAwesome"; content: '\f078'; font-size: 11px; color: #0078f3; float: right; margin-left: 5px; }
.accordion.active:after { content: "\f077"; }
ul.cities_list li:hover { background-color: #eee; color: #006FDD; }
ul.cities_list_enter li:hover { background-color: #eee; color: #006FDD; }
.center-ent form { height: auto; display: block; }
.lang-ru { display: none; }
.delivery_list_enter span.lang-ru { display: none; }
/*===============================animate======================*/
.animated { -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
.animated.infinite { -webkit-animation-iteration-count: infinite; animation-iteration-count: infinite; }
.animated.hinge { -webkit-animation-duration: 2s; animation-duration: 2s; }
/*===========================*/
@-webkit-keyframes rotateIn {
  0% {
    -webkit-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: rotate(-200deg);
    transform: rotate(-200deg);
    opacity: 0;
  }

  100% {
    -webkit-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    opacity: 1;
  }
}

@keyframes rotateIn {
  0% {
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: rotate(-200deg);
    -ms-transform: rotate(-200deg);
    transform: rotate(-200deg);
    opacity: 0;
  }

  100% {
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    opacity: 1;
  }
}

.rotateIn {
  -webkit-animation-name: rotateIn;
  animation-name: rotateIn;
}
/*===========================*/
@-webkit-keyframes fadeIn {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
@keyframes fadeIn {
 from {
 opacity: 0;
}
 to {
 opacity: 1;
}
}
.fadeIn { -webkit-animation-name: fadeIn; animation-name: fadeIn; }
/*===========================*/